g581bch1_000_BGR_240010: sch"onen guten Tag , mein Name ist ~Keller . was kann ich f"ur Sie tun ?

g581bch1_000_BGR_240010_J: doumo koNnichiwa watakushi ~keraa to moushimasu . goyoukeN wa naN deshou ka .

g581bch2_001_BGS_240010: guten Tag , ~Schr"oder .

g581bch2_001_BGS_240010_J: koNnichiwa ~shureedaa desu .

g581bch1_002_BGR_240010: guten Tag , Herr ~Schr"oder .

g581bch1_002_BGR_240010_J: koNnichiwa ~shureedaa saN .

g581bch2_003_BGS_240010: ich m"u"ste in den n"achsten , ja , #drei Monaten verreisen gesch"aftlich , und zwar , ja f"ur so #drei bis #vier Tage .

g581bch2_003_BGS_240010_J: watakushi kono saki no ee #saNkagetsukaN no uchi ni shigoto de ryokou shinai to ikenai N desu keredomo sorede ee daitai #saN #yokka hodo .

g581bch1_004_BGR_240010: ja .

g581bch1_004_BGR_240010_J: ee .

g581bch2_005_BGS_240010: und zwar nach ~Hannover m"u"ste ich dann da .

g581bch2_005_BGS_240010_J: sorede maa ~hanoofaa no hou e ikanai to ikenai N desu keredomo .

g581bch1_006_BGR_240010: ja .

g581bch1_006_BGR_240010_J: ee .

g581bch2_007_BGS_240010: und da wollte ich mich mal erkundigen "uber , tja , alle Modalit"aten , die es da so gibt .

g581bch2_007_BGS_240010_J: de sokode watakushi chotto sou desu ne soko de kaNgaerareru arayuru houhou ni tsuite otazune shitakatta N desu keredomo .

g581bch1_008_BGR_240010: ja , da

g581bch1_008_BGR_240010_J: ee sou desu ne

g581bch2_009_BGS_240010: also , einmal Verbindung , Hotel , und so weiter .

g581bch2_009_BGS_240010_J: sou desu ne mazu reNraku hoteru nado nado .

g581bch1_010_BGR_240010: das ist richtig , daf"ur sind wir da . dann m"u"ste ich von Ihnen vielleicht noch konkret den Reisetermin vorher erfahren .

g581bch1_010_BGR_240010_J: sono toori desu sono tame ni wareware oaishite iru wake desu kara . sorede watakushi sochira kara chotto mada gutaiteki ni ryokou no hidori o arakajime ukagatte okanai to ikenai N desu ga ne .

g581bch2_011_BGS_240010: ja , ich gucke grade mal eben in meinen Kalender .

g581bch2_011_BGS_240010_J: ee watakushi ima choudo maa yoteihyou o mite iru tokoro desu .

g581bch2_012_BGS_240010: wie w"are es vom #zw"olften bis zum nee , vom #elften bis zum #vierzehnten Mai ?

g581bch2_012_BGS_240010_J: #gogatsu #juuninichi kara iie #juuichinichi kara #juuyokka ni kakete to iu no wa ikaga deshou ka .

g581bch1_013_BGR_240010: #elfter bis #vierzehnter Mai , das ist ein Dienstag bis Freitag . sehe ich das richtig ?

g581bch1_013_BGR_240010_J: #gogatsu #juuichinichi kara #juuyokka ni kakete kore wa kayoubi kara kiNyoubi ni kakete desu ne . sore de machigai arimaseN ka .

g581bch2_014_BGS_240010: mhm .

g581bch2_014_BGS_240010_J: uuN .

g581bch2_015_BGS_240010: ah , nee , Moment , da sehe ich , da ist ~Himmelfahrt , das ist nicht gut . dann

g581bch2_015_BGS_240010_J: aa iie omachi kudasai soko wa mita tokoro ~shouteNsai desu no de soko wa yokunai desu ne . sou shimashitara

g581bch1_016_BGR_240010: richtig , ist ja immer der Mai hat so viele Feiertage .

g581bch1_016_BGR_240010_J: sou desu ne mou itsumo #gogatsu wa kyuujitsu ga jitsu ni takusaN arimasu no de .

g581bch2_017_BGS_240010: ja , ja , das ist schon nee , #dann# dann mache ich das lieber im April .

g581bch2_017_BGS_240010_J: ee ee sore wa mou iie ## sou shimashitara kore wa mushiro #shigatsu ni itashimashou .

g581bch1_018_BGR_240010: ja . wie Sie w"unschen .

g581bch1_018_BGR_240010_J: ee . sochira no osuki na you ni .

g581bch2_019_BGS_240010: vom #dreizehnten bis zum #sechzehnten April .

g581bch2_019_BGS_240010_J: #shigatsu #juusaNnichi kara #juurokunichi ni kakete .

g581bch1_020_BGR_240010: #dreizehnter bis #sechzehnter April , das ist auch Dienstag bis Freitag .

g581bch1_020_BGR_240010_J: #shigatsu #juusaNnichi kara #juurokunichi ni kakete kochira mo kayoubi kara kiNyoubi ni kakete desu ne .

g581bch2_021_BGS_240010: ja .

g581bch2_021_BGS_240010_J: ee .

g581bch2_022_BGS_240010: mhm .

g581bch2_022_BGS_240010_J: uuN .

g581bch1_023_BGR_240010: die Dauer des Aufenthaltes ist dann #drei Tage . ja , mit welchem Verkehrsmittel w"urden Sie gerne nach ~Hannover reisen ? also , wir k"onnen Ihnen eine Zugverbindung und eine Flugverbindung anbieten .

g581bch1_023_BGR_240010_J: taizaikikaN wa sou shimasu to #mikka kaN desu ne . ee dono koutsuukikaN de ~hanoofaa e roryokou nasaritai to okaNgae desu ka . sou desu ne wareware deNsha no reNraku to hikouki no reNraku o goshoukai suru koto ga dekimasu keredomo .

g581bch2_024_BGS_240010: oh , ich fahre ganz gerne Zug .

g581bch2_024_BGS_240010_J: aa watakushi wa deNsha de iku no ga jitsu ni suki na N desu keredomo .

g581bch1_025_BGR_240010: Sie fahren ganz gerne Zug .

g581bch1_025_BGR_240010_J: deNsha de ikareru no ga jitsu ni osuki na N desu ne .

g581bch2_026_BGS_240010: ja .

g581bch2_026_BGS_240010_J: ee .

g581bch1_027_BGR_240010: nun , das ist folgenderma"sen , es gibt da die M"oglichkeit , st"undlich ab #sechs Uhr #f"unfundvierzig bis #achtzehn Uhr #f"unfundvierzig f"ahrt ein Intercity . der Preis ist #vierundneunzig Mark plus #sieben Mark $I-$C-Zuschlag , und die Fahrtdauer ist #drei Stunden #zwanzig Minuten .

g581bch1_027_BGR_240010_J: sate tsugi no you ni natte iru N desu ga kanousei to shite wa #rokuji #yoNjuugofuN kara #juuhachiji #yoNjuugofuN made maijikaN ~iNtaashitii ga dete orimasu . onedaN no hou wa #kyuujuuyoN maruku purasu $I-$C ryoukiN de shoyoujikaN no hou ga #saNjikaN #nijuppuN desu ne .

g581bch2_028_BGS_240010: mhm .

g581bch2_028_BGS_240010_J: uuN .

g581bch2_029_BGS_240010: mhm .

g581bch2_029_BGS_240010_J: uuN .

g581bch2_030_BGS_240010: ja , dann denke ich , Moment , dann m"u"ste ich da sein um zirka , ja , #elf Uhr rum . ja , dann nehme ich am besten auch schon den #ersten , damit ich mich auch noch irgendwie

g581bch2_030_BGS_240010_J: ee sou shimasu to watakushi omou N desu ga omachi kudasai sou shimasu to watakushi mukou ni tsuku no ga daitai ee #juuichiji goro ni narimasu ne . ee sou shimashitara watakushi mou saisho no deNsha de iku no ga #ichibaN ii deshou ne sou sureba watakushi omake ni mada naN to iu ka

g581bch1_031_BGR_240010: den um #sechs Uhr #f"unfundvierzig .

g581bch1_031_BGR_240010_J: kono #rokuji #yoNjuugofuN no de .

g581bch2_032_BGS_240010: ja , da mu"s ich zwar fr"uh aufstehen , aber das wird schon klappen .

g581bch2_032_BGS_240010_J: ee sou shimasu to watakushi maa hayaoki shinai to ikemaseN keredomo sore wa mou naNtoka naru deshou .

g581bch1_033_BGR_240010: gut . sollen wir da f"ur Sie eine Reservierung vornehmen ?

g581bch1_033_BGR_240010_J: ii deshou . soredewa sochira no tame ni yoyaku no hou irete okimashou ka .

g581bch2_034_BGS_240010: ja , #das w"are# das w"are gut , ja .

g581bch2_034_BGS_240010_J: ee ## sore de kekkou desu ee .

g581bch1_035_BGR_240010: Raucher , Nichtraucher ?

g581bch1_035_BGR_240010_J: kitsueNseki kiNeNseki .

g581bch2_036_BGS_240010: Raucher .

g581bch2_036_BGS_240010_J: kitsueNseki .

g581bch1_037_BGR_240010: Raucher . und die R"uckfahrt w"are dann ab ~Hannover Hauptbahnhof st"undlich ab #sechs Uhr #achtundf"unfzig bis #einundzwanzig Uhr #achtundf"unfzig . gleiche Fahrtdauer , gleicher Preis . auch ein Intercity .

g581bch1_037_BGR_240010_J: kitsueNseki . sorede kaeri wa sou shimasu to ~hanoofaa chuuoueki yori #rokuji #gojuuhappuN kara #nijuuichiji #gojuuhappuN made #ichijikaN goto . shoyoujikaN mo onedaN mo douyou desu . kochira mo iNtaashitii desu ne .

g581bch2_038_BGS_240010: mhm .

g581bch2_038_BGS_240010_J: uuN .

g581bch2_039_BGS_240010: ja .

g581bch2_039_BGS_240010_J: ee .

g581bch1_040_BGR_240010: wann wollen Sie da zur"uckfahren ?

g581bch1_040_BGR_240010_J: sorede naNji goro ni okaeri ni narimasu ka .

g581bch2_041_BGS_240010: ja , dann ich werde da um #vier rum fertig sein , dann w"urde ich sagen , mit packen und ja , #siebzehn Uhr #achtundf"unfzig .

g581bch2_041_BGS_240010_J: ee sou shimasu to watakushi maa #yoji goro ni shigoto ga owaru deshou kara maa sou desu ne nimotsu o matomete sorekara ee #juushichiji #gojuuhappuN .

g581bch1_042_BGR_240010: bietet sich es

g581bch1_042_BGR_240010_J: gozaimasu ne

g581bch1_043_BGR_240010: #siebzehn Uhr #achtundf"unfzig . gut . auch wieder Raucher ?

g581bch1_043_BGR_240010_J: #juushichiji #gojuuhappuN . ii deshou . kochira mo mata kitsueNseki de .

g581bch2_044_BGS_240010: ja .

g581bch2_044_BGS_240010_J: ee .

g581bch2_045_BGS_240010: ja . bitte .

g581bch2_045_BGS_240010_J: ee . onegai shimasu .

g581bch1_046_BGR_240010: in Ordnung . das k"onnen wir f"ur Sie reservieren . ja , dann bliebe noch die Frage ich nehme an , da"s Sie im Hotel unterkommen wollen . das w"are das weitere .

g581bch1_046_BGR_240010_J: wakarimashita . kochira o anata no tame ni yoyaku shite okimashou . ee sou shimasu to ato nokoru wa hoteru ni otomari ni naritai to iu moNdai ga aru to omou N desu ga . kore ga sono tsugi no teN ni narimasu ne .

g581bch2_047_BGS_240010: mhm .

g581bch2_047_BGS_240010_J: uuN .

g581bch2_048_BGS_240010: ja . also , es w"are ganz sch"on , wenn es zentral gelegen w"are , weil ich wollte abends noch irgendwie ein bi"schen was ausgehen .

g581bch2_048_BGS_240010_J: ee . sou desu ne machi no chuushiN ni chikai tokoro de areba jitsu ni subarashii N desu ga to iu no mo watakushi yuugata mada naN to iu ka chotto gaishutsu mo shitai no de .

g581bch1_049_BGR_240010: wir

g581bch1_049_BGR_240010_J: wareware

g581bch1_050_BGR_240010: ah , wenn es zentral , da da mu"s ich grade gucken , da h"atten wir #zwei Hotels im Angebot . zum einen schon das ~Hotel-Am-Funkturm . das ist sehr zentral , mit Konferenzraum und Restaurant . die Preiskategorie pro Nacht betr"agt #achtundneunzig bis #einhundert #achtundneunzig Mark .

g581bch1_050_BGR_240010_J: aa machi no chuushiN ni chikai tokoro to iu koto deshitara watakushi chotto mite minai to ikemaseN ne sou shimasu to wareware osusume shite iru hoteru ga #futatsu aru N desu keredomo . #hitotsu ga mou kono ~hoteruamufuNkuturumu . kochira wa hijou ni machi no chuushiN ni chikaku kaigishitsu to resutoraN tsuki . #ippaku no onedaN no taipu wa #kyuujuuhachi maruku kara #hyaku #kyuujuuhachi maruku desu .

g581bch2_051_BGS_240010: mhm .

g581bch2_051_BGS_240010_J: uuN .

g581bch1_052_BGR_240010: haben Sie was zu schreiben , oder , ja . und das andere ist das Hotel ~Th"uringer-Hof , und die Preiskategorie sind #einhundert #f"unfundvierzig bis #zweihundert Mark , und liegen beide sehr , sehr zentral .

g581bch1_052_BGR_240010_J: nani ka kakumono wa omochi desu ka dou deshou ka ee . sorede mou #hitotsu wa hoteru ~tyuuriNgaahoofu de onedaN no taipu wa #hyaku #yoNjuugo maruku kara #nihyaku maruku de ryouhou tomo hijou ni hijou ni machi no chuushiN ni chikai N desu keredomo .

g581bch2_053_BGS_240010: ja , dann nehme ich das , ja , ich glaube , das ~Th"uringer-Hof . k"onnen Sie mir da noch was genaueres zu sagen , oder ?

g581bch2_053_BGS_240010_J: ee sou shimashitara soko ni itashimasu ee sou desu ne kono ~tyuuriNgaahoofu de . sore ni tsuite wa mada nani ka kuwashii koto o itte itadakemasu yo ne .

g581bch1_054_BGR_240010: ja .

g581bch1_054_BGR_240010_J: ee .

g581bch1_055_BGR_240010: nein , ich kann Ihnen nur hier sagen , da"s es also im Gegensatz zum ~Hotel-Am-Funkturm kein Restaurant besitzt .

g581bch1_055_BGR_240010_J: iie kochira no hou de anata ni ieru koto wa sou desu ne soko wa ~hoteruamufuNkuturumu to wa chigatte resutoraN o sonaete inai to iu koto dake desu ne .

g581bch2_056_BGS_240010: ja , dann nehme ich das am ~Funkturm doch lieber .

g581bch2_056_BGS_240010_J: ee sou shimashitara watakushi mushiro sono ~fuNkuturumu no hou ni itashimasu .

g581bch1_057_BGR_240010: ja . #drei N"achte ?

g581bch1_057_BGR_240010_J: ee . #saNpaku .

g581bch2_058_BGS_240010: mhm .

g581bch2_058_BGS_240010_J: uuN .

g581bch2_059_BGS_240010: ja .

g581bch2_059_BGS_240010_J: ee .

g581bch1_060_BGR_240010: ja , das werden wir f"ur Sie reservieren . die Frage ist , Sie hatten grade eben gesagt , wenn ich das richtig vernommen habe , Sie w"urden abends gern noch was unternehmen , Theater , Kino , Konzert , essen gehen .

g581bch1_060_BGR_240010_J: ee kochira o anata no tame ni yoyaku shite okimashou . moNdai wa kochira ga ukagatta tokoro ni machigai ga nakereba ima choudo osshaimashita you ni yuugata ni wa zehitomo mada nani ka nasaritai to iu koto desu ne oshibai eiga koNsaato oshokuji nado .

g581bch2_061_BGS_240010: ja , richtig .

g581bch2_061_BGS_240010_J: ee sono toori desu .

g581bch2_062_BGS_240010: mhm .

g581bch2_062_BGS_240010_J: uuN .

g581bch1_063_BGR_240010: ja , da gibt es in ~Hannover vielf"altige M"oglichkeiten . wir k"onnen Ihnen ja einfach mal f"ur den Mai #neunzehnhundert #neunundneunzig sowohl den Kulturkalender als auch die "Ubersicht an Restaurants zuschicken mit den Tickets zusammen ?

g581bch1_063_BGR_240010_J: ee sou shimashitara ~hanoofaa ni wa samazama na seNtakushi ga gozaimasu ne . wareware sochira no hou ni toriaezu maa #seNkyuuhyaku #kyuujuukyuuneN #gogatsu buN no buNkagyoujiyoteihyou to resutoraN no ichiraNhyou to o chiketto no hou to goissho ni ookuri moushiagete mo ii N desu keredomo .

g581bch2_064_BGS_240010: ja , das w"are eine sch"one Sache , ja . k"onnte ich mal reinbl"attern .

g581bch2_064_BGS_240010_J: ee sore wa subarashii desu ne ee . chotto zatto me o tooshite mite mo ii desu ne .

g581bch1_065_BGR_240010: das k"onnen wir arrangieren .

g581bch1_065_BGR_240010_J: sono you ni tehai itashimashou .

g581bch2_066_BGS_240010: mhm . ja , wunderbar .

g581bch2_066_BGS_240010_J: uuN . ee subarashii .

g581bch1_067_BGR_240010: ja , dann bleibt mir nicht mehr viel anderes "ubrig , als Ihnen eine sch"one Reise zu w"unschen , Herr ~Schr"oder .

g581bch1_067_BGR_240010_J: ee sou shimashitara kochira to itashimashite wa mou yoi tabi o oinori moushiageru hoka ni wa hotoNdo nani mo moushiageru koto wa nai to omou N desu ga ~shureedaa saN .

g581bch2_068_BGS_240010: ja , ich danke Ihnen .

g581bch2_068_BGS_240010_J: ee doumo arigatou gozaimasu .

g581bch1_069_BGR_240010: auf Wiedersehen .

g581bch1_069_BGR_240010_J: sayounara .

